Enable accessible mode
Enable accessible mode

or

How to install Index-direct-Braille

Index-direct-Braille was developed in order to quickly create and emboss Braille from simple PDF and Word documents. The text files may include formats that consist of headers, text and bullet lists.

Requirements

  • Windows 7 or 8, Mac OS X, or Linux operating system
  • Index V5 or V4 embosser (Basic-D, Everest-D or BrailleBox)
  • Index Printer driver [available separately for any of the above noted operating systems, Download accordingly.] 
  • The latest firmware version for your embosser version.
 

How to install Index-direct-Braille for Windows 7 or 8

 

How to install Index-direct-Braille for Mac OS X 10.11

How to install Index-direct-Braille for Linux


Instructions: How to use Index-direct-Braille 

Note: In the case of any more complex documents including tables, mathematics etc, we then recommend the use of a traditional Braille editor.


*Index V3 embosser models and older are not supported by Index-direct-Braille. Competitor products are additionally not supported by idB.